Bug 58143 - apache should have an apache-client pkg
Summary: apache should have an apache-client pkg
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache   
(Show other bugs)
Version: 7.2
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-09 21:24 UTC by Seth Vidal
Modified: 2007-03-27 03:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-05 03:25:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Seth Vidal 2002-01-09 21:24:46 UTC
Description of Problem:
It would be a nice enhancement if there a pkg split out of apache called
apache-client for the purpose of having the htpasswd,htdigest and dbmmanage
utilties in a pkg that can be installed on a machine w/o installing apache. The
best reason for that is so that workstations that mount their homedirectories
(and their web spaces) can have htpasswd and friends available for use w/o
having all of apache installed.

apache could depend on this pkg and this pkg would not have any dependency on
apache.




I can submit a patched apache spec file if that would be handy.

Comment 1 Seth Vidal 2004-05-05 03:25:41 UTC
closing - this one is ultimately useless.



Note You need to log in before you can comment on or make changes to this bug.